<template>
  <!-- 随访调查录入 -->
  <div>
    <ConfigForms form-type="2" formClass="follow-form"></ConfigForms>
  </div>
</template>

<script>
import ConfigForms from "@/views/screening/components/ConfigForms.vue"
export default {
  name: "FollowupEntry",
  components: {
    ConfigForms,
  },
  data() {
    return {
    }
  },
  created() {
  },
  methods: {},
}
</script>

<style lang="scss">
</style>
